<!DOCTYPE HTML>
<!--
	Phantom by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>ONAP reporting</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../third_party/css/main.css" />
		<noscript><link rel="stylesheet" href="../third_party/css/noscript.css" /></noscript>
	</head>
	<body>
		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<div class="inner">

							<!-- Logo -->
								<a href="../index.html" class="logo">
									<span class="symbol"><img src="../third_party/img/logo.svg" alt="" /></span><span class="title">Phantom</span>
								</a>

							<!-- Nav -->
							<!--	<nav>
									<ul>
										<li><a href="#menu">Menu</a></li>
									</ul>
								</nav>
                             --->
						</div>
					</header>

					<div id="main">
						<div class="inner">
							<header>
								<h1>ONAP Testing Nokia Lab</h1>
							</header>
							<section class="tiles">
								<article class="style4">
									<span class="image">
										<img src="../third_party/img/pic01.jpg" alt="" />
									</span>
									<a href="../results/index-ci-dualstack-master-daily.html">
										<h2>Dual Stack Master Daily</h2>
									</a>
								</article>
							</section>
						</div>
					</div>

				<!-- Footer -->
					<footer id="footer">
						<div class="inner">
							<section>
								<h2>Nokia ONAP Lab</h2>
							</section>
							<section>
								<h2>Follow</h2>
								<ul class="icons">
									<li><a href="http://onap-integration.eastus.cloudapp.azure.com:3000/channel/general" class="icon brands style2  fa-rocketchat"><span class="label">Rocket Chat</span></a></li>
									<li><a href="https://gitlab.com/Orange-OpenSource/lfn" class="icon brands style2 fa-gitlab"><span class="label">Gitlab</span></a></li>
									<li><a href="mailto:onap-openlab@list.orange.org" class="icon solid style2 fa-envelope"><span class="label">Email</span></a></li>
								</ul>
							</section>
							<ul class="copyright">
								<li>&copy; Untitled. All rights reserved</li><li>Design: <a href="http://html5up.net">HTML5 UP</a></li>
							</ul>
						</div>
					</footer>

			</div>

		<!-- Scripts -->
		<script src="../third_party/js/jquery.min.js"></script>
		<script src="../third_party/js/browser.min.js"></script>
		<script src="../third_party/js/breakpoints.min.js"></script>
		<script src="../third_party/js/util.js"></script>
		<script src="../third_party/js/main.js"></script>


	</body>
</html>
